{% extends 'adminlte/lib/_main_header.html' %}


{% block logo %}

    <a href="{% block logo_href %}/{% endblock %}" class="logo">
        <span class="logo-mini">{% block logo_text_small %}<b>R</b>isks{% endblock %}</span>
        <span class="logo-lg">{% block logo_text %}<b>Risks</b> Project{% endblock %}</span>
    </a>

{% endblock %}


